RubyGems Navigation menu

ruby_reportable 0.4.1

Allows you to write reports that use existing ruby classes/methods to present/filter the data

Gemfile
          gem 'ruby_reportable', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install ruby_reportable -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • John 'asceth' Long

Owners:

Total downloads 7,436

For this version 524

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - August 5, 2013 (12 KB)
  2. 0.4.2 - July 17, 2013 (12 KB)
  3. 0.4.1 - July 1, 2013 (12 KB)
  4. 0.4.0 - June 25, 2013 (11.5 KB)
  5. 0.3.1 - June 3, 2013 (11 KB)
Show all versions (12 total)

Development Dependencies: